Subject: Re: Letter 28th October
From: [email-masked]
To: 卢瑶 <[email-masked]>
Date: Wed, 29 Oct 2025 07:51:12 -0400

Dear Miss.Lee,
Your email well received and thank you.
Say hello for me to Mr.Lyu Kun.
Since we have sent official letter to the name of your company, we 
expected to receive an official letter in reply.

I think there is a misunderstanding between.

We sent the email to pursue the commitments of agreement dated 14th July 
not for violating them.

The draft which was enclosed to official letter, is a bare boat CP draft 
for renting the 5 vessels to your company not an new agreement draft.

Meanwhile as oer clause 1.3 of agreement dated 14th July, your company 
is obliged to send us all operational and commercial reports of 5 
vessels from 14th July on , so please send us the reports of 
revenue-cost currently which 3 months past.

Best Regards
M.Sadr

On 2025-10-28 23:29, 卢瑶 wrote:
> Dear Mr. Sadr,
> 
> Email received.
> 
> Based on the information and opinions you provided, we have carefully
> reviewed them and hereby provide the following preliminary feedback:
> 
> 1. We agree with your opinion and will continue to hold the vessel
> mortgaged under the name of your designated company until further
> notice.
> 2. Given that both parties have previously signed a vessel mortgage
> agreement and a conditional transfer agreement, with detailed
> stipulations on relevant clauses, we suggest that this time only
> supplements or revises the original agreement, without the need for a
> new draft.
> 3. Considering the current shipping situation, we cannot provide a
> clear estimate for the monthly revenue calculation method at this
> time. We suggest continuing with the original agreed model, settling
> accounts after periodically deducting operating costs.
> 4. For other matters, we suggest we discuss them in person to ensure
> efficient progress.
> 
> We would also like to remind you that the previous agreement was
> reached after 31 days of friendly and intense meetings and multiple
> rounds of discussions, and has been signed and confirmed. Relevant
> issues are clearly explained in the documents; please do not waste
> time on details that are not of substantial significance. We are
> currently working diligently on multiple projects and believe that
> positive progress will be made soon.
> 
> Best Wishes,
> Lu
> 
> ------------------ 原邮件内容 ------------------
> 
> 发件人："info"<[email-masked]>
> 
> 收件人："Ly "<[email-masked]>
> 
> 抄送：
> 
> 日期：2025-10-28 23:10:54 +0800
> 
> 主题：Re:Letter 28th October
> 
> Dear Miss.Lu,
> Please find attached letter Dated 28th October and related enclosed
> file
> for review by your esteemed company's management.
> 
> Awaiting to your feedback.
> 
> Best Regards
> Sadr